if SERVER then
	include("mg_trunk/sh_trunk.lua")
	include("mg_trunk/sh_config.lua")
	include("mg_trunk/sv_trunk.lua")
	AddCSLuaFile("mg_trunk/sh_trunk.lua")
	AddCSLuaFile("mg_trunk/sh_config.lua")
	AddCSLuaFile("mg_trunk/cl_trunk.lua")
end

if CLIENT then
	include("mg_trunk/sh_trunk.lua")
	include("mg_trunk/sh_config.lua")
	include("mg_trunk/cl_trunk.lua")
end